wireless: ENC[AES256_GCM,data:YR4idzvkgU7RRVeCqabyPWY42FgSqIxl8RX+y947crvLOHyk3CI=,iv:yorheNy2HE9YjWJWDN4AbxJw8lsKYKjdUw79tSy1mR0=,tag:1ofvUhNOLqxfQhNQPkN68Q==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1p3958zac2e5t35dpdeysqxtc9q76zd6dyswg9y7uqt3688yphp9q6r2hdp
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBIMC9semtyMXZmeXUxVmxC
            UzNqN0V5M2xpd0h3WE1mOGJHeWYwWnd1UFNNClNDT1gxTEF0WWRHWldENmpaYjcv
            R3ZNV05XZWlnOEpXTkJVWWZaU1lxRncKLS0tIFNDMFZrWWt2V2daK2xxMXF2bU9Y
            WS93Uzg1UkFSSGM1eUR1UG9WRFVCYVEKbnE6DuVqtkynqphNIybtVgfVFJtgm6vI
            XywmFg8F1dOq1xDz97oFBbzbJa1J9qsMjNlPxZkC04snM9msZm9v2g==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2024-10-15T23:18:01Z"
    mac: ENC[AES256_GCM,data:cpnUpYOTqPYHjtsbyFxuLH+1oPKAOJeKsR6B6WWux2/yX/+aXfXVDh2MW7EVCKgnnsuj6D6xhPbFU/Fawp+5G7aXIIR8yeGM4QHxJ6qmApWDWmD5SAf/R4E+EvFfID1FVEmZC+IGN7A+1y1GmO31yI6GqRCwFcmdo0ivg1DKo6s=,iv:0Dilkkit3ZDLLYABaJtXPEZVpfxDeoB7obTahMmZGA0=,tag:EHIHM7fj3QS6hGjpCLxrkg==,type:str]
    pgp: []
    unencrypted_suffix: _unencrypted
    version: 3.9.1
